builddir = /build
pkgbuild_sha256sum = e8eafc211756a141d9ebb7b7cc59fd7863cb346a915269368c949fd59f0f5aae
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
